<div class="post-format-audio-content featured-content">

	<?php 
	
	$mp3 = '';
	$ogg = '';

	if ( get_post_meta( get_the_ID(), 'audio_mp3_url', true ) ) {
		$mp3 = get_post_meta( get_the_ID(), 'audio_mp3_url', true );
		$mp3 = $mp3['url'];
	}

	if ( get_post_meta( get_the_ID(), 'audio_ogg_url', true ) ) {
		$ogg = get_post_meta( get_the_ID(), 'audio_ogg_url', true );
		$ogg = $ogg['url'];
	}
			
	echo do_shortcode( '[audio mp3="' . $mp3 . '" ogg="' . $ogg . '"][/audio]' ); ?>
	
</div>